.p-inputtext {
  width: 100%;
  display: block;
}

.p-password {
  display: flex;
}

label {
  font-size: 0.875rem;
  margin-bottom: 0.25rem;
  display: inline-block;
}

.p-button-outlined {
  background: #fff;
}
